Subject: acka-chess Digest V4 #10
From: [email-masked]
To: acka-chess digest users <[email-masked]>
Date: Sat, 01 May 1999 00:00 EDT

acka-chess Digest	Friday, April 30 1999	Volume: 04  Issue: 010

----------------------------------------------------------------------

From: JT <[email-masked]>
Subject: Re: Acka: Chess: Play
Date: Fri, 30 Apr 1999 14:10:20 -0400 (EDT)

On Thu, 29 Apr 1999, Duncan Richer wrote:

> Place Rook at c4

I place my rook at q17.

--Dr. Gaga Nome

-- 
[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Subject: Re: Acka: Chess: Play
From: Joseph DeVincentis <[email-masked]>
Date: Fri, 30 Apr 1999 18:40:19 -0400 (EDT)

I place my Qball at s9.

/dev/joe

------------------------------

From: Tom Walmsley <[email-masked]>
Subject: Re: Acka: Chess: Play
Date: Fri, 30 Apr 1999 18:49:17 -0400 (EDT)

Joseph DeVincentis wrote:
> 
> I place my Qball at s9.

Is there a copy of the board anywhere? I can't find one anywhere but I'm
probably looking in the wrong place.

Laa Laa.

-- 
Tom "Garbed in Gingham" Walmsley. AIM: TGW666 ICQ: 2925739
http://website.lineone.net/~t.walmsley/index.html
See me on the television in the UK.
Fifteen to One for Schools - Friday May 10, 4:00 p.m. C4

------------------------------

End of acka-chess Digest V4 #10
*******************************